<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_UIHello">
	<information>
		<name>UI Hello</name>
		<name xml:lang="ca">Hola IU</name>
		<name xml:lang="cs">UI Ahoj</name>
		<name xml:lang="de">UI-Hallo</name>
		<name xml:lang="en_CA">UI Hello</name>
		<name xml:lang="en_GB">UI Hello</name>
		<name xml:lang="es">UI Hola</name>
		<name xml:lang="hr">UI Hello</name>
		<name xml:lang="it">UI Ciao</name>
		<name xml:lang="ja">UI Hello</name>
		<name xml:lang="nl">UI Hallo</name>
		<name xml:lang="pt">UI 'Olá Mundo'</name>
		<name xml:lang="pt_BR">UI Alô</name>
		<name xml:lang="sk">UI Hello</name>
		<name xml:lang="sv">UI Hej</name>
		<description>Hello World plugin using ui service</description>
		<description xml:lang="ca">Connector 'Hola Món' utilitzant el servei iu</description>
		<description xml:lang="cs">Zásuvný modul Ahoj světe používající službu ui</description>
		<description xml:lang="de">Hallo-Welt Plugin, das auf den Benutzeroberflächendienst zurückgreift</description>
		<description xml:lang="en_CA">Hello World plugin using ui service</description>
		<description xml:lang="en_GB">Hello World plugin using ui service</description>
		<description xml:lang="es">Complemento Hola mundo usando servicio ui</description>
		<description xml:lang="hr">Hello World umetak korištenjem ui servisa</description>
		<description xml:lang="it">Plugin «Ciao mondo» che fa uso dei servizi di UI</description>
		<description xml:lang="ja">UIサービスを使用したHello Worldプラグイン</description>
		<description xml:lang="nl">Hallo Wereld plugin met gebruik van ui service</description>
		<description xml:lang="pt">Plugin 'Olá Mundo' que utiliza serviço ui</description>
		<description xml:lang="pt_BR">Plugin "Alô Mundo" usando serviço ui</description>
		<description xml:lang="sk">Modul Hello World pomocou služby UI</description>
		<description xml:lang="sv">Hej Världen-plugin som använder ui-tjänster</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="plugin" name="module_file"/>
	</loader>
	<services>
		<service type="ui" id="hello" file="hello.xml">
			<actions>
				<action name="HelloWorld" label="Testing Testing 123" icon="gtk-add"/>
			</actions>
		</service>
	</services>
</plugin>